<?xml version="1.0" encoding="UTF-8"?>
<StaticResource xmlns="http://soap.sforce.com/2006/04/metadata">
    <cacheControl>Public</cacheControl>
    <contentType>application/x-zip-compressed</contentType>
    <description>jqgrid plugin for spreadsheet like vf page (version 4.6)</description>
</StaticResource>
